Index: /extensions/PWG_Stuffs/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/ru_RU/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/ru_RU/plugin.lang.php	(revision 9490)
@@ -1,36 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'Управление модулями';
-$lang['stuffs_add_mod'] = 'Добавить новый модуль';
-$lang['stuffs_edit_mod'] = 'Редактировать модуль';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'Название модуля';
-$lang['stuffs_desc'] = 'Описание';
-$lang['stuffs_only_for_admin'] = '(только для группы Администрация)';
-$lang['stuffs_type'] = 'Тип модуля';
-$lang['stuffs_position'] = 'Расположение';
-$lang['stuffs_id_ligne'] = 'Код строки';
-$lang['stuffs_width'] = 'Ширина';
-$lang['stuffs_action'] = 'Действия';
-$lang['stuffs_edit'] = 'Изменить модуль';
-$lang['stuffs_delete'] = 'Удалить модуль';
-$lang['stuffs_confirm_delete'] = 'Вы уверены, что хотите удалить модуль %s?';
-$lang['stuffs_main_block'] = 'Основной блок';
-$lang['Hide on home page'] = 'Не отображать на главной странице';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
+/*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'Добавление нового модуля';
-$lang['stuffs_module_config'] = 'Настройка модуля';
-$lang['stuffs_visual_config'] = 'Вид';
-$lang['stuffs_module_options'] = 'Функции модуля';
-$lang['stuffs_authorized_group'] = 'Разрешенные группы';
-$lang['stuffs_authorized_users'] = 'Уполномоченные пользователи';
-$lang['stuffs_public_module'] = '(Оставьте пустым для общедоступного модуля)';
-$lang['stuffs_show_title'] = 'Показать название модуля';
-$lang['stuffs_cat_style'] = 'Вид рамки вокруг блока (в категории)';
-$lang['stuffs_show_module_on'] = 'Показывать модуль:';
-$lang['stuffs_show_on_home'] = 'На главную страницу';
-$lang['stuffs_show_on_cats'] = 'На всех страницах этой категории';
-$lang['stuffs_show_on_picture'] = 'На страницах изображения';
-$lang['stuffs_no_options'] = 'Нет вариантов для этого модуля';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -38,14 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Информация о сообщениях
-$lang['stuffs_order_saved'] = 'Информация сохранена.';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Сообщения об ошибках
-$lang['stuffs_error_no_mod_selected'] = 'Вы не выбрали модуль для добавления.';
-$lang['stuffs_no_name'] = 'Пожалуйста, введите хотя бы одно имя для модуля.';
-/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this module or re-activate parent plugin.';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -106,20 +109,4 @@
 
 //------------------------------------------------------------------------------
-//              Module Piclenswall
-//------------------------------------------------------------------------------
-
-/* TODO */$lang['module_name_piclenswall'] = 'Piclens 3DWall';
-/* TODO */$lang['module_desc_piclenswall'] = 'Display piclens 3D wall (plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> must be installed)';
-
-/* TODO */$lang['piclenswall_height'] = 'Wall height';
-/* TODO */$lang['piclenswall_background_color'] = 'Background color';
-/* TODO */$lang['piclenswall_black'] = 'Black';
-/* TODO */$lang['piclenswall_white'] = 'White';
-/* TODO */$lang['piclenswall_info'] = 'So that the wall is working properly';
-/* TODO */$lang['piclenswall_info_piclens'] = 'You must install and activate <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> plugin.';
-/* TODO */$lang['piclenswall_info_crossdomain'] = 'You must copy <a href="%s">crossdomain.xml</a> file to the root of your site (or moddify existing file).';
-/* TODO */$lang['piclenswall_info_param'] = '3D Wall Settings must be modified in <b>Cooliris-piclens/b> plugin configuration page.';
-
-//------------------------------------------------------------------------------
 //              Module Most Visited
 //------------------------------------------------------------------------------
Index: /extensions/PWG_Stuffs/language/sk_SK/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/sk_SK/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/sk_SK/plugin.lang.php	(revision 9490)
@@ -1,35 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'Manažment modulov';
-$lang['stuffs_add_mod'] = 'Pridať modul';
-$lang['stuffs_edit_mod'] = 'Editovať modul';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'Názov modulu';
-$lang['stuffs_desc'] = 'Popis';
-$lang['stuffs_only_for_admin'] = '(len pre panel administrátora)';
-$lang['stuffs_type'] = 'Typ modulu';
-$lang['stuffs_position'] = 'Pozícia';
-$lang['stuffs_id_ligne'] = 'ID linka';
-$lang['stuffs_width'] = 'Šírka';
-$lang['stuffs_action'] = 'Akcie';
-$lang['stuffs_edit'] = 'Upraviť modul';
-$lang['stuffs_delete'] = 'Vymazať modul';
-$lang['stuffs_confirm_delete'] = 'Ste si istý, že chcete vymazať modul %s?';
-$lang['stuffs_main_block'] = 'Hlavná skupina';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
 /*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'Pridaj nový modul';
-$lang['stuffs_module_config'] = 'Konfigurácia modulu';
-$lang['stuffs_visual_config'] = 'Zobraz konfiguráciu';
-$lang['stuffs_module_options'] = 'Možnosti modulu';
-$lang['stuffs_authorized_group'] = 'Autorizované skupiny';
-$lang['stuffs_authorized_users'] = 'Autorizovaný používatelia';
-$lang['stuffs_public_module'] = '(Ponechať prázdne pre verejný modul)';
-$lang['stuffs_show_title'] = 'Zobraz názov modulu';
-$lang['stuffs_show_module_on'] = 'Zobraz modul :';
-$lang['stuffs_show_on_home'] = 'Na hlavnej stránke';
-$lang['stuffs_show_on_cats'] = 'Na všetkých stránkach kategórií';
-$lang['stuffs_show_on_picture'] = 'Na stránkach fotografií';
-$lang['stuffs_no_options'] = 'Žiadne možnosti pre tento modul';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -37,14 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Messages d'infos
-$lang['stuffs_order_saved'] = 'Poradie úspešne uložené.';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Messages d'erreurs
-$lang['stuffs_error_no_mod_selected'] = 'Neoznačili ste žiaden modul.';
-$lang['stuffs_no_name'] = 'Musíte určiť názov modulu';
-/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this module or re-activate parent plugin.';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -98,20 +102,4 @@
 $lang['stuffs_tags_cumulus'] = 'Použiť kumulus mód (plugin <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> musí byť nainštalovaný)';
 
-
-//------------------------------------------------------------------------------
-//                            Module Piclenswall
-//------------------------------------------------------------------------------
-
-$lang['module_name_piclenswall'] = 'Piclens 3DWall';
-$lang['module_desc_piclenswall'] = 'Zobraziť piclens 3D wall (plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> musí byť nainštalovaný)';
-
-$lang['piclenswall_height'] = 'Výška steny';
-$lang['piclenswall_background_color'] = 'Farba pozadia';
-$lang['piclenswall_black'] = 'Čierna';
-$lang['piclenswall_white'] = 'Biela';
-$lang['piclenswall_info'] = 'A tak je stena poriadne pracujúca';
-$lang['piclenswall_info_piclens'] = 'Musíte nainštalovať a aktivovať <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> plugin.';
-$lang['piclenswall_info_crossdomain'] = 'Musíte skopírovať <a href="%s">crossdomain.xml</a> súbor do rootu Vašej stránky (alebo upraviť existujúci súbor).';
-$lang['piclenswall_info_param'] = '3D Wall nastavenia musia byť upravené na konfiguračnej stránek pluginu <b>Cooliris-piclens/b>.';
 
 //------------------------------------------------------------------------------
Index: /extensions/PWG_Stuffs/language/sv_SE/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/sv_SE/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/sv_SE/plugin.lang.php	(revision 9490)
@@ -1,35 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'Enhetshantering';
-$lang['stuffs_add_mod'] = 'Lägg till enhet';
-$lang['stuffs_edit_mod'] = 'Ändra enhet';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'Enhetens titel';
-$lang['stuffs_desc'] = 'Beskrivning';
-$lang['stuffs_only_for_admin'] = '(enbart för administrations panelen)';
-$lang['stuffs_type'] = 'Enhetstyp';
-$lang['stuffs_position'] = 'Position';
-$lang['stuffs_id_ligne'] = 'ID linje';
-$lang['stuffs_width'] = 'Bredd';
-$lang['stuffs_action'] = 'Åtgärder';
-$lang['stuffs_edit'] = 'Modifiera enhet';
-$lang['stuffs_delete'] = 'Ta bort enhet';
-$lang['stuffs_confirm_delete'] = 'Är du säker på att du vill ta bort enhet %s?';
-$lang['stuffs_main_block'] = 'Huvudblock';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
+/*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'Lägg till ny enhet';
-$lang['stuffs_module_config'] = 'Enhets konfiguration';
-$lang['stuffs_visual_config'] = 'Visnings konfiguration';
-$lang['stuffs_module_options'] = 'Enhets alternativ';
-$lang['stuffs_authorized_group'] = 'Tillåtna grupper';
-$lang['stuffs_authorized_users'] = 'Tillåtna användare';
-$lang['stuffs_public_module'] = '(Behåll tom för allmänn enhet)';
-$lang['stuffs_show_title'] = 'Visa enhetens titel';
-$lang['stuffs_show_module_on'] = 'Visa enhet :';
-$lang['stuffs_show_on_home'] = 'På huvudsidan';
-$lang['stuffs_show_on_cats'] = 'På alla kategoriers sidor';
-$lang['stuffs_show_on_picture'] = 'På bild sidor';
-$lang['stuffs_no_options'] = 'Inga alternativ för denna enhet';
-$lang['Hide on home page'] = 'Göm på huvudsidan';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -37,14 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Messages d'infos
-$lang['stuffs_order_saved'] = 'Ordningsföljd har sparats.';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Messages d'erreurs
-$lang['stuffs_error_no_mod_selected'] = 'Ingen kategori markerad.';
-$lang['stuffs_no_name'] = 'Specifiera namn på enheten';
-/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this module or re-activate parent plugin.';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -98,20 +102,4 @@
 $lang['stuffs_tags_cumulus'] = 'Använd cumulus läge (plugin <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> måste vara installerat)';
 
-
-//------------------------------------------------------------------------------
-//              Module Piclenswall
-//------------------------------------------------------------------------------
-
-$lang['module_name_piclenswall'] = 'Piclens 3DWall';
-$lang['module_desc_piclenswall'] = 'Visa piclens 3D wall (plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> måste vara installerat)';
-
-$lang['piclenswall_height'] = 'Väggens höjd';
-$lang['piclenswall_background_color'] = 'Bakgrunds färg';
-$lang['piclenswall_black'] = 'Svart';
-$lang['piclenswall_white'] = 'Vit';
-$lang['piclenswall_info'] = 'Så att So that väggen fungerar korrekt';
-$lang['piclenswall_info_piclens'] = 'Du måste installera och aktivera <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> plugin.';
-$lang['piclenswall_info_crossdomain'] = 'Du måste kopiera <a href="%s">crossdomain.xml</a> fil till huvudmappen av din sida (eller modifiera existerande fil).';
-$lang['piclenswall_info_param'] = '3D Wall Inställningar måste modifieras på <b>Cooliris-piclens/b> plugin konfigurations sidan.';
 
 //------------------------------------------------------------------------------
Index: /extensions/PWG_Stuffs/language/tr_TR/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/tr_TR/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/tr_TR/plugin.lang.php	(revision 9490)
@@ -1,35 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'Modül yönetimi';
-$lang['stuffs_add_mod'] = 'Bir modül ekle';
-$lang['stuffs_edit_mod'] = 'Modül düzenle';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'Modül başlığı';
-$lang['stuffs_desc'] = 'Açıklama';
-$lang['stuffs_only_for_admin'] = '(sadece yönetim paneli için)';
-$lang['stuffs_type'] = 'Modül türü';
-$lang['stuffs_position'] = 'Pozisyon';
-$lang['stuffs_id_ligne'] = 'ID hattı';
-$lang['stuffs_width'] = 'Genişlik';
-$lang['stuffs_action'] = 'Eylemler';
-$lang['stuffs_edit'] = 'Modülü düzenle';
-$lang['stuffs_delete'] = 'Modülü sil';
-$lang['stuffs_confirm_delete'] = '%s modülünü silmek istediğinizden emin misiniz?';
-$lang['stuffs_main_block'] = 'Ana blok';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
+/*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'Yeni modül ekle';
-$lang['stuffs_module_config'] = 'Modül Yapılandırma';
-$lang['stuffs_visual_config'] = 'Yapılandırma göster';
-$lang['stuffs_module_options'] = 'Modül seçenekleri';
-$lang['stuffs_authorized_group'] = 'Yetkili gruplar';
-$lang['stuffs_authorized_users'] = 'Yetkili kullanıcılar';
-$lang['stuffs_public_module'] = '(Genel modül için boş tutun)';
-$lang['stuffs_show_title'] = 'Modül başlığını göster';
-$lang['stuffs_show_module_on'] = 'Modül göster :';
-$lang['stuffs_show_on_home'] = 'Ana sayfada';
-$lang['stuffs_show_on_cats'] = 'Tüm kategorilerdeki sayfalarda';
-$lang['stuffs_show_on_picture'] = 'Resim sayfalarında';
-$lang['stuffs_no_options'] = 'Bu modül için seçenekler yok';
-$lang['Hide on home page'] = 'Ana sayfada gizle';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -37,14 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Bilgi mesajları
-$lang['stuffs_order_saved'] = 'Düzen başarıyla kaydedildi.';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-//Hata mesajları
-$lang['stuffs_error_no_mod_selected'] = 'Bir modül seçmediniz.';
-$lang['stuffs_no_name'] = 'Modül için bir isim belirtmelisiniz';
-/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this module or re-activate parent plugin.';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -98,20 +102,4 @@
 $lang['stuffs_tags_cumulus'] = 'Cumulus modunu kullan (eklenti <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> kurulmus olmalıdır)';
 
-
-//------------------------------------------------------------------------------
-//                            Piclenswall Modülü
-//------------------------------------------------------------------------------
-
-$lang['module_name_piclenswall'] = 'Piclens 3D duvarı';
-$lang['module_desc_piclenswall'] = 'Piclens 3D duvarında göster (eklenti <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> kurulmus olmalıdır)';
-
-$lang['piclenswall_height'] = 'Duvar yüksekliği';
-$lang['piclenswall_background_color'] = 'Arka plan rengi';
-$lang['piclenswall_black'] = 'Siyah';
-$lang['piclenswall_white'] = 'Beyaz';
-$lang['piclenswall_info'] = 'Duvar düzgün çalışıyor';
-$lang['piclenswall_info_piclens'] = 'Eklenti <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclensi</a> kurmus ve aktif etmis olmalısınız.';
-$lang['piclenswall_info_crossdomain'] = '<a href="%s">crossdomain.xml</a> dosyasını site root bölümüne kopyalamalısınız (veya varolan dosyayı düzenleyiniz).';
-$lang['piclenswall_info_param'] = '3D Duvar ayarları <b>Cooliris-piclens/b> eklenti yapılandırma sayfasında düzenlenmelidir.';
 
 //------------------------------------------------------------------------------
Index: /extensions/PWG_Stuffs/main.inc.php
===================================================================
--- /extensions/PWG_Stuffs/main.inc.php	(revision 9489)
+++ /extensions/PWG_Stuffs/main.inc.php	(revision 9490)
@@ -26,7 +26,4 @@
 {
   global $conf;
-
-  if (isset($conf['Stuffs']['piclens_upgrade']))
-    include('admin/upgrade.inc.php');
 
   array_push($menu, array(
Index: /extensions/PWG_Stuffs/modules/FeaturedPhotos/config.inc.php
===================================================================
--- /extensions/PWG_Stuffs/modules/FeaturedPhotos/config.inc.php	(revision 9489)
+++ /extensions/PWG_Stuffs/modules/FeaturedPhotos/config.inc.php	(revision 9490)
@@ -3,6 +3,5 @@
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
 
-$template->set_filenames(array('module_options' => dirname(__FILE__) . '/config.tpl'));
-$template->assign_var_from_handle('MODULE_OPTIONS', 'module_options');
+$template->assign('MODULE_OPTIONS', '<p>'.l10n('stuffs_no_options').'</p>');
 
 ?>
